---
group:
  name: 'StreamAI'
  description: ''
  projects:
  - name: 'RT-Thread_Projects'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'C-Concurrence'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'STM32L4'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LwIP_Projects'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'c-concurrence'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rt-thread_projects'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lwip_projects'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stm32l4'
    description: ''
    mirrorRelease: false
    topic: ''
  